/* Tablet view (screens up to 768px) */
@media (max-width: 768px) {}

/* Mobile view (screens up to 576px) */
@media (max-width: 576px) {
    .navbar-header {
        display: block;
    }

    .main-menu .navbar-header .navbar-toggle {
        display: inline-block;
        z-index: 7;
        float: none;
        padding: 10px 5px;
        cursor: pointer;
        margin: 0;
        border-radius: 0;
        background: 0 0;
    }

    .mkheader-top .right-content {
        text-align: center;
    }

    .header-bottom .logo-outer {
        float: none;
        display: block;
        text-align: center;
        padding: 0;
    }

    .logobg {
        display: none;
    }

    .header-bottom .menu-area {
        float: none;
        display: block;
    }

    .main-header {
        height: 184px;
        padding-top: 1rem;
    }

    .header-style-two .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #222;
    }

    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #fff;
        height: 2px;
        width: 29px;
        display: block;
        margin: 7px 5px;
    }

    .main-header .main-menu {
        width: 100%;
    }

    .mkheader-top {
        padding: 0 0;
    }

    .mbl-main-sidebar {
        display: block;
        max-height: 45vh;
        overflow-y: auto;
    }

    .menu-dsk {
        display: none;
    }

    .menu-mbl {
        display: grid;
        grid-gap: .3rem;
    }

    .menu-mbl li a {
        color: #000;
        font-weight: 400;
    }

    .menu-mbl li a:hover {
        color: #f7941e;
    }

    .sidebar hr {
        display: block;
    }

    body {
        font-size: 13px;
    }

    /* Header Sec Start */
    .header-sec .navbar-light .navbar-toggler-icon {
        background: url(../images/menu.png) no-repeat 0 0;
        width: 19px;
        height: 14px;
        filter: invert(100%);
    }

    .header-sec {
        height: 60px;
        z-index: 2;
    }

    .header-sec .navbar-light .navbar-toggler {
        border: 0;
    }

    .logo {
        max-width: 140px;
    }

    .mobBtns img {
        filter: invert(100%);
    }

    .menu-horizontal {
        margin-top: 6rem;
    }

    /*.navbar-collapse {
        position: absolute;
        top: 100%;
        left: 0;
        background: linear-gradient(to right, rgb(247, 149, 30) 0%, rgba(255, 255, 255, 0.87) 100%);
        width: 100%;
    }*/

    ul.navbar-nav {
        position: relative;
        z-index: 1;
        opacity: 1;
        justify-content: start;
        margin: 0 !important;
        padding: 10px 0;
    }

    .menuonlymb {
        display: block;
    }

    .menuwebonly {
        display: none;
    }

    .navbar-nav {
        align-items: flex-start;
    }

    .navbar-nav .nav-link {
        color: orange !important;
        padding: 5px 0;
        font-size: 14px;
        font-weight: 600;
    }

    .mobilemenu {
        margin-top: 7rem;
    }

    .navbar-nav li {
        padding-left: .4rem;
    }

    /* Header Sec End */

    /* Banner Sec Start */

    .banner-sec {
        margin-top: 12rem;
    }

    h1 {
        font-size: 1.5rem;
    }

    .banner-sec .labelnext {
        font-size: 14px;
        color: white;
    }

    /* Banner Sec End */

    /* Footer Area */
    .main-footer .footer-bottom,
    .menu-panel .menu-panel-menu,
    .mkheader-top .right-content,
    .copyright {
        text-align: center;
    }

    .ftrArea.dsk {
        display: none;
    }

    .ftrArea.mob {
        display: block;
    }

    .ftrcol li {
        font-size: 13px;
        padding-left: 0;
        margin: 0 0 6px;
    }

    .ftrcol h2 {
        font-size: 16px;
        margin: 20px 0;
        font-weight: 700;
    }

    .ftrcol li::before {
        content: none;
    }

    .ftrArea.mob .secondCol {
        margin-top: 68px;
    }

    .phone {
        padding-bottom: 10px;
        margin-bottom: 10px;
    }

    .ftrBtn {
        font-size: 14px;
        padding: 10px 12px;
        width: auto;
        display: inline-block;
        border-radius: 6px;
    }

    .ftrLogo img {
        max-width: 150px;
    }

    .social {
        margin-bottom: 20px;
    }

    /* Main Content details */
    h2 {
        font-size: 1.2rem;
    }

    h3 {
        font-size: 1.1rem;
    }

    .content-column-left {
        border-left: 0px solid #ddd;
        padding-left: 14px;
        min-height: 100%;
    }

    .blog-details-main-container ol {
        padding-left: 0rem;
        list-style-type: none;
    }

    .blog-details-main-container ol ul {
        padding-left: 1.5rem;
    }

    .blog-details-container {
        margin-top: 4rem;
    }

    .fix-sidebar,
    .sidebar-right {
        max-height: 45vh;
        overflow-y: auto;
    }

    .dskmenu {
        display: none;
    }


    /* Sidebar base styling */
    .mbl {
        display: block;
    }

    .dsk {
        display: none;
    }

    .posts-list .entry-title a {
        font-size: 1rem;
    }

    .post-meta span,
    .post-meta a {
        font-size: 0.8rem;
    }

    .fix-sidebar {
        top: 14rem;
    }

    .blog-details-main-container {
        margin-top: 13rem;
    }

    .mkheader-bottom {
        position: fixed;
    }

    .sidebar {
        margin-top: -5rem;
        background-color: white;
        color: #030911;
        height: 100vh;
        width: 350px;
        /* Adjust as needed */
        position: fixed;
        left: 0;
        z-index: 1;
        transform: translateX(-100%);
        transition: transform 0.3s ease;
        padding: 20px;
        box-shadow: rgba(0, 0, 0, .20) 10px 15px 20px 0px;
    }

    /* Move sidebar into view when .show class is applied */
    #navsidebar.show {
        transform: translateX(0);
    }
}


/* screen width is 1200 pixels or wider. */
@media (min-width: 1200px) {
    .sidebar .sidebar-right {
        margin-top: 3rem;
    }

    .container-fluid {
        max-width: 1300px;
    }

    .sidebar {
        display: block !important;
    }

    .mobilemenu {
        display: none;
    }

    .mbl {
        display: none;
    }

    .dsk {
        display: block;
    }
}